For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get WHOIS profile usage

Retrieve domain list where provided WHOIS contact profile is used. Use this endpoint to view which domains use specific contact profiles.

Get WHOIS profile usage

get

Retrieve domain list where provided WHOIS contact profile is used.

Use this endpoint to view which domains use specific contact profiles.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
whoisIdintegerRequired

WHOIS ID

Example: 564651
Responses
200

Success response

application/json
string[]Optional

Array of domains

Example: ["mydomain1.tld","mydomain2.tld"]
get/api/domains/v1/whois/{whoisId}/usage
GET /api/domains/v1/whois/{whoisId}/usage HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  "mydomain1.tld",
  "mydomain2.tld"
]

Last updated

Was this helpful?